bootbox vulnerabilities

Wrappers for JavaScript alert(), confirm() and other flexible dialogs using the Bootstrap framework

Latest version 5.2.0
First published 6 years ago
Latest version published 6 days ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the bootbox package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
* Not available 15 May, 2019
Versions
Version Published Licenses Direct Vulnerabilities
bootbox 5.2.0 Latest 13 Jul, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 5.1.3 06 May, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 5.1.2 19 Apr, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 5.1.1 14 Apr, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 5.1.0 04 Apr, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 5.0.2 03 Apr, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 5.0.1 07 Mar, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 4.4.0 22 Feb, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 4.3.0 07 Jan, 2015 MIT
  • 0 H
  • 1 M
  • 0 L
bootbox 3.2.0 02 Mar, 2013 MIT
  • 0 H
  • 1 M
  • 0 L